Bug 843775 - Review Request: rubygem-temple - Template compilation framework in Ruby
Summary: Review Request: rubygem-temple - Template compilation framework in Ruby
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 839654 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-27 10:44 UTC by Bohuslav "Slavek" Kabrda
Modified: 2012-10-09 16:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-31 06:49:22 UTC
Type: ---
vondruch: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Bohuslav "Slavek" Kabrda 2012-07-27 10:44:33 UTC
Spec URL: http://bkabrda.fedorapeople.org/pkgs/temple/rubygem-temple.spec
SRPM URL: http://bkabrda.fedorapeople.org/pkgs/temple/rubygem-temple-0.4.0-1.fc17.src.rpm
Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=4335755
Description:
Temple is an abstraction and a framework for compiling templates to pure Ruby. It's all about making it easier to experiment, implement and optimize template languages. If you're interested in implementing your own template language, or anything else related to the internals of a template engine: You've come to the right place.
Fedora Account System Username: bkabrda

Comment 1 Vít Ondruch 2012-07-27 11:43:32 UTC
I'll take it.

Comment 2 Vít Ondruch 2012-07-27 11:59:06 UTC
Package comply with FPG and meets the review criterion => APPROVED

Comment 3 Bohuslav "Slavek" Kabrda 2012-07-27 12:03:38 UTC
New Package SCM Request
=======================
Package Name: rubygem-temple
Short Description: Template compilation framework in Ruby
Owners: bkabrda
Branches: 
InitialCC:

Comment 4 Gwyn Ciesla 2012-07-27 12:32:06 UTC
Git done (by process-git-requests).

Comment 5 Vít Ondruch 2012-09-10 15:47:09 UTC
*** Bug 839654 has been marked as a duplicate of this bug. ***

Comment 6 Maros Zatko 2012-10-08 16:01:06 UTC
Hi, could you get it into F17 as well, please?
I need it in F17 as a dependency for other gems.
Thank you.

Comment 7 Bohuslav "Slavek" Kabrda 2012-10-09 05:44:48 UTC
Sure, NP - I'll give you the commit rights, so you can build yourself.

Package Change Request
======================
Package Name: rubygem-temple
New Branches: f17
Owners: mzatko bkabrda

Comment 8 Gwyn Ciesla 2012-10-09 10:49:17 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2012-10-09 16:13:24 UTC
rubygem-temple-0.4.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-temple-0.4.0-1.fc17


Note You need to log in before you can comment on or make changes to this bug.